Error

two or more packages specified (libopencv-superres2.4v5 libsane-extras)